id: t11
name: t11
version: 2.15.18
author: t11
icon: ''
desc: t11
files:
  - 4g_download_manager.py
  - 4g_upload_manager.py
  - app.yaml
  - archery_netcore.cpython-311-riscv64-linux-gnu.so
  - at_client.py
  - camera_manager.py
  - cameraParameters.xml
  - config.py
  - hardware.py
  - laser_detector.py
  - laser_manager.py
  - logger_manager.py
  - main.py
  - network.py
  - ota_curl.sh
  - ota_manager.py
  - power.py
  - server.pem
  - shoot_manager.py
  - shot_id_generator.py
  - target_roi_yolo.py
  - time_sync.py
  - triangle_positions.json
  - triangle_target.py
  - version.py
  - vision.py
  - wifi_config_httpd.py
  - wifi.py
  - wpa_supplicant_conf.py
